# Created by: Po-Chuan Hsieh <sunpoet@FreeBSD.org>

PORTNAME=	actionpack-page_caching
PORTVERSION=	1.2.4
CATEGORIES=	devel rubygems
MASTER_SITES=	RG

MAINTAINER=	sunpoet@FreeBSD.org
COMMENT=	Static page caching for Action Pack (removed from core in Rails 4.0)

LICENSE=	MIT
LICENSE_FILE=	${WRKSRC}/LICENSE.txt

RUN_DEPENDS=	rubygem-actionpack61>=4.0:www/rubygem-actionpack61

USES=		cpe gem
USE_RUBY=	yes

NO_ARCH=	yes

CPE_VENDOR=	rubyonrails
CPE_PRODUCT=	actionpack_page-caching

.include <bsd.port.mk>
